Subject: Re: bug#35359: docker-image produces corrupt tar

From: rendaw <[email-masked]>
Date: Mon, 22 Apr 2019 23:35:13 +0900

On 4/22/19 9:06 PM, Ricardo Wurmus wrote:
> rendaw <[email-masked]> writes:
>
>> $ guix --version
>> guix (GNU Guix) 0.16.0
>> Copyright (C) 2018 the Guix authors
>> License GPLv3+: GNU GPL version 3 or later
>> <http://gnu.org/licenses/gpl.html>
>> This is free software: you are free to change and redistribute it.
>> There is NO WARRANTY, to the extent permitted by law.
>>
>> I tried `guix describe` as root too, same error.
>>
>> I downloaded guix a couple weeks ago, so it's possible it's out of
>> date. It looks like the same version as is listed on the website though.
> This is the last release, but you should run “guix pull” on a regular
> basis to get updates to Guix and to be able to install package updates.
>
> --
> Ricardo
>
Thanks!  I just did `guix pull` and forced an image rebuild (by changing
host-name), but I get the same tar error.